Subject: Resume for Senior Tech Support Executive (Exp - 5.1 Years, CCNA Certified)
From: sachchitanand singh <[email-masked]>
To: [email-masked]
Date: Mon, 26 Oct 2020 13:15:27 +0530

Dear Sir/Madam,

I am Sachchitanand Singh from New Delhi. I have 5.1 Years work experience
in core networking.
I am interested in the role of Senior Tech Support Executive posted on
Naukri.com.

Total Exp
Experience in Routing & Switching:- 5.1 Years
Current Company: Artek Enterprises Pvt. Ltd.
Current Location: Delhi, India
Current Salary:- 3.70 Lac
Expected Salary;- 6.00 Lac
Notice period (i.e. time required to join):- 30 days
CCNA Certification number -  csco13118444

Please find my attached resume for further process.

*Thanks & Regards,*

*Sachchitanand Singh *

*Mobile: +918467854985*